<?xml version="1.0" encoding="utf-8"?>
<setup title="${{ProductTitle}}" version="266.58" installerMin="2.265.22.0">
	<include filter="not-manifest" name="${{InstallerDllDirectory}}\theme.cfg" select="/theme/*"/>
	<strings>
	</strings>
	<constraints>
		<platforms list="X86,AMD64" level="critical" text="${{ErrorUnsupportedPlatform}}"/>
		<reject tests="PACKAGES" level="critical" text="${{ErrorNoPackagesToInstall}}"/>
		<reject tests="REQUIRED" level="critical" text="${{ErrorMissingRequiredPackages}}"/>
		<reject tests="FILES" level="critical" text="${{ErrorMissingPackageFiles}}"/>
		<reject tests="INSTALL, MSI" level="critical" text="${{ErrorInstallerAlreadyRunning}}"/>
		<reject tests="PNP" level="wait" text="${{WaitPnpAlreadyRunning}}"/>
		<reject tests="REBOOT" level="critical" text="${{ErrorInstallerNeedReboot}}"/>
	</constraints>
	<install>
		<search dir=".">
			<select name="**\*"/>
			<deselect name="english\**\*"/>
		</search>
		<sub-package name="Display.Driver" disposition="critical">
			<properties>
			</properties>
			<options>
				<int name="v" property="DisplayVertical"/>
				<int name="h" property="DisplayHorizontal"/>
				<int name="b" property="ColorDepth"/>
				<int name="j" property="Frequency"/>
			</options>
		</sub-package>
	</install>
	<properties>
		<string name="EulaFile" value="${{InstallerDirectory}}\EULA.txt"/>
		<string name="ArpIcon" value="${{InstallerDllDirectory}}\NVI2.dll,0"/>
	</properties>
	<options>
		<bool name="s" property="SilentInstall"/>
		<bool name="i" property="ReducedUI"/>
		<bool name="forcereboot" property="RebootRequired"/>
		<bool name="noreboot" property="IgnoreReboot"/>
		<bool name="k" property="RebootRequired"/>
		<bool name="n" property="IgnoreReboot"/>
		<bool name="passive" property="ProgressOnly"/>
		<bool name="noeula" property="SkipEula"/>
		<bool name="nofinish" property="SkipFinish"/>
	</options>
	<properties>
	</properties>
	<forms>
	</forms>
	<manifest>
		<file name="setup.exe"/>
		<file name="setup.cfg"/>
		<file name="eula.txt"/>
		<file name="${{InstallerDllDirectory}}/NVI2.dll"/>
		<file name="${{InstallerDllDirectory}}/NVI2UI.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy32.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy64.dll"/>
		<file name="${{InstallerDllDirectory}}/theme.cfg"/>
		<file name="${{InstallerDllDirectory}}/*.ui.forms"/>
		<file name="${{InstallerDllDirectory}}/*.ui.strings"/>
		<file name="${{InstallerDllDirectory}}/*.png"/>
		<file name="${{InstallerDllDirectory}}/*.jpg"/>
	</manifest>
</setup>
